.button {
  cursor: pointer;
  border: none;
  padding: 9px 16px;
  border-radius: 5px;
  .icon-wrapper {
    margin: 0 0.2rem;
    svg {
      font-size: 16px;
      color: #fff;
    }
  }
  .text-wrapper {
    margin: 0 0.2rem;
    color: #fff;
    font-size: 16px;
  }
}
.disabled {
  cursor: not-allowed;
  background-color: #ccc !important;
  color: #333333 !important;
}
